/*
Theme Name: Irado GPP markering
Theme URI: https://www.lettow.nl
Template: twentytwenty
Author: Lettow Studios
Author URI: https://www.lettow.nl
Description: Childthema ontwikkeld voor NV Irado
Version: 1.5.1601900083
Updated: 2020-10-05 14:14:43

*/

body {
	background: #fff;
}

h1 {
	font-family: 'Sanchez', serif;
	color: #007ac2;
	font-size: 24px;
	font-weight: 400;
}

.header-inner {
	padding: 0 ;
}

.headerblock {
	height: 100px;
    background-color: white;
}

.logoblockleft {
	display: block;
    width: 25%;
    background-color: #007dc5;
    height: 100%;
	padding-right: 60px;
    padding-top: 34px;
}

.site-logo img {
	float:right;
}

.footer-copyright {
    font-weight: 400;
	color: #007ac2;
}

.post-inner {
    padding-top: 0;
}

.entry-content {
    font-family: NonBreakingSpaceOverride, Arial, serif;
    letter-spacing: normal;
}

p {
	font-size: 14px;
}

@media only screen and (max-width: 600px) {
  .logoblockleft {
    width: 50%; 
	}
}